Is a gem ready for Rails 4 or 5?

Rails 4: 575 ready, 37 not ready, and 437 unknown
Rails 5: 79 ready, 9 not ready, and 961 unknown
Name Status Rails 4 Notes Rails 4 Status Rails 5 Notes Rails 5 Status or notes updated
dotenv-rails ready

Works fine, tested with Rails 4.

ready

since version 2.1.0 (https://github.com/bkeepers/dotenv/blob/master/Changelog.md#210---jan-13-2016)

over 1 year ago
simple_form ready

working from gem version 3.0.0

ready

since version 3.2.1

over 1 year ago
wicked ready

travis build

ready

for sure from version 1.3.0

over 1 year ago
money-rails ready

Tested in rails upto 4.2.6

ready

from version 1.7.0

over 1 year ago
exception_notification ready

since 4.0.0.rc1

ready

from version 4.2.0

over 1 year ago
minitest-rails ready

yes

ready

from 3.0.0 https://github.com/blowmage/minitest-rails/blob/master/CHANGELOG.rdoc#300--2016-07-01

over 1 year ago
rails-dom-testing ready

yes

ready

from 2.0.0 https://github.com/rails/rails-dom-testing/releases

over 1 year ago
active_record_union ready

why not?

ready

According to changelog ready from 1.2.0 https://github.com/brianhempel/active_record_union#changelog

over 1 year ago
pg ready

Does not depend on Rails

ready

Does not depend on Rails

over 1 year ago
hyperkit ready

It works!

unknown over 1 year ago
drafting ready

see readme

ready

see readme

over 1 year ago
keepr ready

see readme

ready

see readme

over 1 year ago
acts_as_paranoid ready

See comment of jonty davis below

ready

0.5.0

over 1 year ago
squeel ready

Support for ActiveRecord 4.0.0 added in version 1.1.0 (source)

not ready

see https://github.com/activerecord-hackery/squeel/issues/412

over 1 year ago
newrelic_rpm ready

_

ready

since version 3.15.0

over 1 year ago
database_cleaner ready

since gem version 1.0.0 (source)

ready

since version 1.5.2

over 1 year ago
gon ready

_

ready

since version 6.0.1

over 1 year ago
attr_encrypted ready

See Jason's comment below

ready

since version 3.0.2

over 1 year ago
rack-oauth2 ready

_

ready

since version 1.2.2

over 1 year ago
kaminari ready

_

ready

since version 0.17.0

over 1 year ago